<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li class="current"><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>UnattachEntity()
: <a class="el" href="structiCelPlLayer.html#a8c2087ff76a2a7444718fc57eaefbf22">iCelPlLayer</a>
</li>
<li>Uncache()
: <a class="el" href="structiCelPlLayer.html#a7c9c125ffa8ac122a662d35b22556fb5">iCelPlLayer</a>
</li>
<li>UnlinkAllRegions()
: <a class="el" href="structiCelZone.html#ad4276de61daed662287e934e213471cf">iCelZone</a>
</li>
<li>UnlinkRegion()
: <a class="el" href="structiCelZone.html#a3df993232072b09de864dfa2b9dfa909">iCelZone</a>
</li>
<li>Unload()
: <a class="el" href="structiPcRegion.html#a4fafe3704fe7a30dd96fb65cb0019662">iPcRegion</a>
</li>
<li>Unpause()
: <a class="el" href="structiPcSoundSource.html#a3061dad19cc92efd289ffef3e8a6b58a">iPcSoundSource</a>
</li>
<li>UnregisterBehaviourLayer()
: <a class="el" href="structiCelPlLayer.html#a4f57b041754c2b638511b73346b73efd">iCelPlLayer</a>
</li>
<li>UnregisterPropertyClassFactory()
: <a class="el" href="structiCelPlLayer.html#aeb1fe19c8a6604de73c1e5522ede5a9c">iCelPlLayer</a>
</li>
<li>Unselect()
: <a class="el" href="structiBillboardEventHandler.html#aac9cd4f16e85c5f1c8e22918568ec4cf">iBillboardEventHandler</a>
</li>
<li>Unsubscribe()
: <a class="el" href="structiMessageChannel.html#a150fb15e18ac345332769d624992cb83">iMessageChannel</a>
</li>
<li>Update()
: <a class="el" href="structiCelHNavStruct.html#a02229fa564d6e9f85ffd41565a660d85">iCelHNavStruct</a>
, <a class="el" href="structiCelNavMesh.html#a758874a34e2103a4512a9c1e461aa6a2">iCelNavMesh</a>
</li>
<li>UpdateCamera()
: <a class="el" href="structiPcCamera.html#ab7113f961b2aebee0108e8cd6a15663d">iPcCamera</a>
</li>
<li>UpdateDR()
: <a class="el" href="structiPcLinearMovement.html#a0de76aed9dbf4ab79c4b2245aaf59d78">iPcLinearMovement</a>
</li>
<li>UpdateDRDelta()
: <a class="el" href="structiPcLinearMovement.html#a5b2cc551ac4e34d99be35274d9fffefb">iPcLinearMovement</a>
</li>
<li>UpdatePlayer()
: <a class="el" href="structiCelGameClient.html#a89bc1a1269e364572b58d434b90a2ecd">iCelGameClient</a>
</li>
<li>UseDistanceClipping()
: <a class="el" href="structiPcCamera.html#adc6b621187072bac9875304b6d48a719">iPcCamera</a>
</li>
<li>UseFixedDistanceClipping()
: <a class="el" href="structiPcCamera.html#a288fcaa10a1e34f73b3e67cf16414144">iPcCamera</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
